package com.yida.data.common.core.enums.school;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 主页小程序类型枚举
 */
@Getter
@AllArgsConstructor
public enum DeptAppTypeEnum {

    SYS(0, "系统应用"),

    OTHER(1, "第三方应用"),
    
    WX(2, "微信小程序");

    private final Integer type;

    private final String name;
}
